unit ModelChange;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, ExtCtrls;

type
  TModelChangeForm = class(TForm)
    RGroup: TRadioGroup;
    OkBtn: TButton;
    CancelBtl: TButton;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  ModelChangeForm: TModelChangeForm;

implementation

{$R *.DFM}

end.
